<?php
$this->adminTitle = tt('Add image');

$this->menu = array(
    AdminLteHelper::getBackMenuLink(SliderModule::t('Manage slider'), array('admin')),
);

echo $this->renderPartial('/backend/_form', array('model' => $model, 'isCreate' => true));

?>